FULL SCREEN=1
SOUND=1
MUSIC=1
SOUND VOLUME=100
MUSIC VOLUME=80
FADE=1
PARTICLES=80
PORTAL SPLASH=1
PORTAL SPLASH2=1
INTRO=0
VSYNC=1
DRIVER=0
SOUND DRIVER=OpenAL Generic Software
FULL SCREEN PROCESS PRIORITY=0
FULL SCREEN THREAD PRIORITY=0
WINDOWED PROCESS PRIORITY=0
WINDOWED THREAD PRIORITY=0
PROFILE NAME=
REGION=0
